Skip to Content
WalidoDocs
Public APIGroups

Get a group

GET
/groups/{group_id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key in the Authorization: Bearer <key> header. Keys are created in the Walido dashboard (Settings → API Keys).

Path Parameters

group_id*string
Match^[a-f0-9]{24}$

Response Body

The group.

application/json
  1. response
data?
Example Request
curl -X GET 'https://api.walido.it/api/v1/groups/65f8fa6f1a9d8e0012ab34cd'
Example Response
{  "data": {    "id": "string",    "type": "contacts",    "name": "string",    "description": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}